.bests .best .step {
    padding: 40px 0px;
}
.bests .best .step .title{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 20px;
}
.bests .best .step .title button{
    background-color: #6BB252;
    color: #ffffff;
    border-radius: 10px;
    padding: 13px;
    border: none;
    font-size: 17px;
    font-weight: 700;
}
.bests .best .step .fst_row{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.bests .best .step .fst_row .box{
    /* width: 20%; */
    margin: 10px;
    padding: 13px;
    transition: 0.6s;
    border: 2px solid #f7f6f2;
    /* position: relative;
    margin-bottom: 30px;
    */
    /* box-shadow: rgba(0, 0, 0, 0) 0px 0px 22px; */
   
    background-color: rgb(255, 255, 255);
}
.bests .best .step .fst_row .box:hover{
    /* box-shadow: rgba(0, 0, 0, 0) 0px 0px 22px; */
    /* background-color: #701f1f; */
    /* border-radius: 16px; */
    border-radius: 16px;
    box-shadow: 2px 3px 5px 2px gray;
}
.bests .best .step .fst_row .box .pic{
    display: flex;
    justify-content: center;
  }
  .bests .best .step .fst_row .box .sub h4{
      /* padding: 10px 0px; */
      font-size: 20px;

  }
  .bests .best .step .fst_row .box .pic .img img{
    background: transparent;
    width: 100%;
  }
.bests .best .step  .fst_row .box .para{
    text-align: center;
    padding: 15px;
}
.bests .best .step .fst_row .box .para .tex{
    font-size: 12px;
}
.bests .best .step  .box .para  .tex i{
    color: #fd7e14;
    margin-right: 3px;
}
.bests .best .step  .box .para .hide{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 13px 0px;
}
.bests .best .step  .box .para .hide .js{
    width: 20%;
}
.bests .best .step  .box .para .hide .js input{
    padding: 7px 0px;
    width: 100%;
}
.bests .best .step  .box .para .hide .cart{
  padding: 7px;
  background-color: #6bb252;
  color: #fff;
  margin: 0px 3px;
  width: 42%;
}
.bests .best .step  .box .para .hide .bla{
    width: 16%;
    padding: 7px;
    color: #6bb252;
    border: 1px solid rgb(165, 162, 162);

}